Subject: New Reply Received - Wrong Item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jun 2020 11:10:38 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Wrong Item delivered  Ticket comment <div dir="auto">Dears,<div dir="auto">As I told you before the aramex courier only took the item and he told me that I didn't need any paper or receipt and aramex will contact you.</div>
<div dir="auto">I put with the item the delivery note that you gave it to me before.</div>
<div dir="auto">Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 1, 2020, 1:34 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Amer,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div><br></div>
<div>We would request you to please let us know do you have the tracking id under which yo have returned you item.</div>
<div><br></div>
</div>
<div><div>We look forward to hearing from you.<br><br style="box-sizing:border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="box-sizing:border-box">Your friends,<br>The Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542084